### Hierarchy

- SupportedCommand

## Index

### Enumerations

- Command

### Constructors

- constructor

### Properties

- canScrub
- command
- enabled

## Constructors

### constructor

- new SupportedCommand(command: keyof typeof Command, enabled: boolean, canScrub: boolean): SupportedCommand

- - Defined in src/lib/supported-command.ts:1

  #### Parameters

  - ##### command: keyof typeof Command

  - ##### enabled: boolean

  - ##### canScrub: boolean

  #### Returns SupportedCommand

## Properties

### canScrub

canScrub: boolean

- Defined in src/lib/supported-command.ts:2

### command

command: keyof typeof Command

- Defined in src/lib/supported-command.ts:2

### enabled

enabled: boolean

- Defined in src/lib/supported-command.ts:2

Generated using TypeDoc